# Envoy 1 - talking to apache on the host
admin:
  access_log_path: /tmp/admin-access.log
  address:
    socket_address: {address: 0.0.0.0, port_value: 9631}
node:
  cluster: envoy-test
  id: envoyA
dynamic_resources:
  cds_config:
    path: /etc/envoy/xds/cds.yaml
  lds_config:
    path: /etc/envoy/xds/lds.yaml
